<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.936000823975</MDI>
      <MDI key="STATISTICS_MEAN">9.3336107900136</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.230999946594</MDI>
      <MDI key="STATISTICS_STDDEV">7.4163216120317</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
